Debian Bug report logs - #357876
RM: libjpeg-mmx -- RoQA; RC-buggy, security-buggy, orphaned, dead upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Chanop Silpa-Anan <chanop@debian.org>

Date: Mon, 20 Mar 2006 00:33:31 UTC

Severity: normal

Merged with 158474, 382584

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#357876; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Chanop Silpa-Anan <chanop@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chanop Silpa-Anan <chanop@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libjpeg-mmx-dev
Date: Mon, 20 Mar 2006 11:23:55 +1100
Package: wnpp
Severity: normal



-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

-- 
-----BEGIN GEEK CODE BLOCK-----
Version: 3.12
GE d? s+: a- C++ UL++ P+ L+++ E- W++ N++ o-- K- w---
O- M+ V-- PS PE++ Y PGP++ t+ 5++ X+ R tv+++ b++ DI+ D-
G e+++ h* r+ y+
------END GEEK CODE BLOCK------



Changed Bug title. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 158474 357876. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Mohammed Adnène Trojette <adn+deb@diwi.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Mohammed Adnène Trojette <adn+deb@diwi.org> to control@bugs.debian.org. Full text and rfc822 format available.

Forcibly Merged 158474 357876 382584. Request was from Mohammed Adnène Trojette <adn+deb@diwi.org> to control@bugs.debian.org. Full text and rfc822 format available.

Message #18 received at 357876-done@bugs.debian.org (full text, mbox):

From: Joerg Jaspert <joerg@ganneff.de>
To: 357876-done@bugs.debian.org
Subject: done
Date: Sun, 13 Aug 2006 17:15:41 +0200
Already done with another removal request for it.

-- 
bye Joerg
<lamont> is there a tag for "won't be fixed until sarge+1"?
<sam> depends whether the BTS is year 2037 compliant



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 18:53:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:01:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.